/* God I hate Microsoft! */
#nav_block{
	z-index:6;	
}
#nav_block #cart {
	z-index: 9;
	display: inline-block;
}
#nav_block #cart .heading {
	z-index: 9;
	position: relative;
}
#nav_block #cart .content {
	top: 21px;
}
#header #search {
	position: inherit;
	float: right;
}
#header .button-search {
	top: 1px;
}
#header #search input {
	padding: 3px 1px 1px 33px;
	height: 19px;
}
/* menu */
#menu ul li {
	position: relative;
}
#menu ul li div {
	z-index: 5;
}
#menu ul li.active div {
	display: block;
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.product-info a.button span {
	line-height: 12px;
	display: block;
}
#content .box .box-product {
	padding-bottom: 10px;
}

#column-left .box-manufacture ul li a{
	display: inline-block;
	width: 240px;
}

#column-left #subscribe_block ul{
	margin-top: -14px;
}